RubyGems Navigation menu

aws-sdk 1.59.0

Version 1 of the AWS SDK for Ruby. Available as both `aws-sdk` and `aws-sdk-v1`. Use `aws-sdk-v1` if you want to load v1 and v2 of the Ruby SDK in the same application.

Versions:

  1. 2.0.11.pre - November 26, 2014 (4.5 KB)
  2. 2.0.10.pre - November 20, 2014 (4.5 KB)
  3. 2.0.9.pre - November 13, 2014 (4.5 KB)
  4. 2.0.8.pre - November 12, 2014 (4.5 KB)
  5. 2.0.7.pre - November 6, 2014 (4.5 KB)
Show all versions (150 total)

Runtime Dependencies:

Authors:

  • Amazon Web Services

Owners:

Dcbdc27226eb6a81330730ab58b84d986d8609aeb8226526d74f2c6857cc1169

Total downloads 7,960,376

For this version 42,844

Show all versions (150 total)

Required Ruby Version: >= 0

Licenses:

Apache 2.0

Gemfile:
gem 'aws-sdk', '~> 1.59.0' = Copy to clipboard Copied!

install:
gem install aws-sdk = Copy to clipboard Copied!

Links: